From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 13 December 2003<P>

B.K.~ a treat to always read your devotion...so I read more of your account again.<BR>
<BR>
Meredith~ thanks for that comment on my "scribbling" :). I always enjoy reading what you post. Actually, I went to your Blender account and couldn't get out of it as I read more of you once again.<BR>
<BR>
jack~ a sincere blender bravo for <a href="/blend/wv.cgi?id=2003.12.12.22.51.3901">to touch you...</a> ... so I also got hung-up reading more of your works again. <BR>
<BR>
My apologies to others I haven't read and commented on so far this month. Blame these folks above so far ..... Rennie :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 December 2003<P>

kirk: i got my blender tee and i love it!!!  they look great!  did you get my payment yet?  <BR>
<BR>
lady:  if you wanna get your shirt, ya gotta call me!  i called you and left a message...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1356">Burgy</a><BR>
Date: 13 December 2003<P>

Sarahseehe<BR>
<BR>
I absolutley LOVED "When". That's pretty much how my life is feeling like right now. Exactly what I needed to read today. Keep up the great work!<BR>
<BR>
-Burgy-
<HR>